/*** tailwind override ****/
html {
	scroll-behavior: smooth;
}

body,
html {
	font-family: "Saira", sans-serif !important;
	margin: 0;
	padding: 0;
}

a:hover,
a:focus {
	text-decoration: none;
}

.site-content.container {
	width: 100% !important;
	max-width: 100% !important;
}
.container {
	width: 100%;
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}

@media (max-width: 767px) {
	.container.px-0 {
		padding: 0;
	}
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
	main > section {
		scroll-margin-top: 65px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

/* Hero wrapper */
.heroWrapper {
	background-image: url("../images/hero-bg.jpg");
}
.partialHeroWrapper {
	background-image: url("../images/partial-hero-bg.jpg");
}

.partialHeroWrapper .field-group i,
.heroWrapper .field-group i{
	display: none;
}
.partialHeroWrapper .wpcf7 .tm-contactform .wpcf7-text, 
.partialHeroWrapper .wpcf7 .tm-contactform textarea,
.heroWrapper .wpcf7 .tm-contactform .wpcf7-text, 
.heroWrapper .wpcf7 .tm-contactform textarea {
	border: 1px solid;
    border-color: rgb(209 213 219);
    border-radius: 4px;
    padding: 8px 12px;
    font-size: 14px;
}

.partialHeroWrapper .wpcf7 .tm-contactform .wpcf7-text::placeholder,
.partialHeroWrapper .wpcf7 .tm-contactform textarea::placeholder,
.heroWrapper .wpcf7 .tm-contactform .wpcf7-text::placeholder,
.heroWrapper .wpcf7 .tm-contactform textarea::placeholder {
	color: #94a3b8;
}


.partialHeroWrapper .wpcf7 .tm-contactform .tm-book-submitbt,
.heroWrapper .wpcf7 .tm-contactform .tm-book-submitbt {
	padding-top: 0;
    padding-bottom: 0;
    text-align: center;
}

.partialHeroWrapper .wpcf7 .tm-contactform input[type="submit"],
.heroWrapper .wpcf7 .tm-contactform input[type="submit"] {
	margin: 0;
    font-weight: 500;
    font-size: 18px;
}

.partialHeroWrapper .wpcf7-not-valid-tip,
.heroWrapper .wpcf7-not-valid-tip {
	display: none;
}
.partialHeroWrapper .wpcf7-not-valid,
.heroWrapper .wpcf7-not-valid {
	border-color: #ff0000 !important;
}

.partialHeroWrapper .wpcf7 form.invalid .wpcf7-response-output, 
.partialHeroWrapper .wpcf7 form.unaccepted .wpcf7-response-output,
.partialHeroWrapper .wpcf7 form.sent .wpcf7-response-output,
.heroWrapper .wpcf7 form.invalid .wpcf7-response-output, 
.heroWrapper .wpcf7 form.unaccepted .wpcf7-response-output,
.heroWrapper .wpcf7 form.sent .wpcf7-response-output {
	margin: 0;
}

/* why section */
.gradient-blue {
	background-image: url("../images/gradient-blue.png");
	background-position: center;
	background-size: cover;
}

.gradient-orange {
	background-image: url("../images/gradient-orange.png");
	background-position: center;
	background-size: cover;
}

.gradient-white {
	background-image: url("../images/gradient-white.png");
	background-position: center;
	background-size: cover;
}

/* testimonial */
.testimonialCarousel .owl-dots {
	margin-top: 40px;
	left: 0;
	right: 0;
	position: absolute;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 10px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.testimonialCarousel .owl-dots .owl-dot span {
	display: block;
	height: 12px;
	width: 12px;
	border: 2px solid #abbbbd;
	background-color: #abbbbd;
	border-radius: 12px;
	overflow: hidden;
}

.testimonialCarousel .owl-dots .owl-dot.active span {
	border-color: #f09856;
	background-color: #f09856;
}
/* ./testimonial */
